spring:
  application:
    name: service-zookeeper-query
  profiles:
    include: random-port,common,discovery,metrics
connector:
  zookeeper:
    connect-string: b5m1.hdp.dc:2181,b5m2.hdp.dc:2181,b5m3.hdp.dc:2181